html{
background: black;}





.large { 

position: absolute;
top: 200px;
left: 550px;
color: black; 
font-family:Courier New, Courier; 
font-size: 10pt; 
width: 405px;
height: 320px;
padding: 10px;
text-align: center;}


.photo { 

position: absolute;
top: 0px;
left: 0%;
}






input.go {
color: black;
background: white;
border: 0px solid white;
  font-family:Courier New, Courier; 
font-size: 10pt;
width:30px;
height:30px;
margin-left: -10px;
    -webkit-appearance: none;


}


input.email {
color: black;

background: #CECECE;
border: 5px solid white;
  font-family: Times, Times New Roman; 
font-style:italic;
font-size: 8pt;
width: 140px;
margin-left: -10px;


}

#contactarea {
	width:350px;
height: 30px;
	margin:0px auto;
	text-align:center;
	padding:0px;
	font-family: Times, Times New Roman;
font-style:italic;

	font-size: 12px;
color: white;

}
